uuid: 993bb9b8-8769-431c-9176-fc11e2cf6597
langcode: en
status: true
dependencies:
  module:
    - indieweb_context
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
  indieweb_context:
    post_context_link_field: ''
    post_context_post_type: ''
_core:
  default_config_hash: QECb_5oLjGh317SVZR3QFu-KwYdEVSyCJt5RrxFDRgY
name: 'Landing page'
type: landing_page
description: 'Landing pages can be used for custom pages such as the home page.'
help: null
new_revision: true
preview_mode: 1
display_submitted: false
